
/*  ----------------------
 UniversalPicker - ANFANG
----------------------- */ 
table.UniversalPickerTable {
	/* background:transparent url("./bg_UniversalPicker.jpg") top left repeat-x; */ 
	background-color:#F6F6F6; 
	border: 2px outset #D0D8D8;
	border-top: 2px solid #D0D8D8;
	border-left:2px solid #D0D8D8;
	/*xxwidth:100%;*/
}
 
table.UniversalPickerTable td, th{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #5f798f;
	color: #000000;
	border-bottom:1px solid #D0D8D8;
	border-right:1px solid #D0D8D8;
	padding:2px;
	padding-left:4px;
}
table.UniversalPickerTable th {
	font-weight: bold;
	text-align:left;
	height:20px;
	background-color:#EDEDED;
	background-color:#E1E1E1;
	color: #5F798F;
	color: #000000;
	
}


A.UniversalPicker, A.UniversalPicker:visited, A.UniversalPicker:active, A.UniversalPicker:hover {
	color: #999999;
	text-decoration:none ;
}

A.UniversalPicker:hover {
	color: #CC0000;
	text-decoration: underline ;
}

.UniversalPickerPseudoLink {
	cursor:pointer; 
}


/*  ----------------------
 UniversalPicker - ENDE
----------------------- */ 